Newer posts are loading.
You are at the newest post.
Click here to check if anything new just came in.

January 07 2008

srangaya
00:56
srangaya
00:54
Confirmation : l'éditeur WYSIWYG de WordPress n'est franchement pas compatible avec Safari (sur Mac). >_<"
Reposted fromj0ffr3y j0ffr3y
srangaya
00:52
Aide-toi et le ciel t'aideras
— Ma prof de français de seconde :)
Older posts are this way If this message doesn't go away, click anywhere on the page to continue loading posts.
Could not load more posts
Maybe Soup is currently being updated? I'll try again automatically in a few seconds...
Just a second, loading more posts...
You've reached the end.

Don't be the product, buy the product!

Schweinderl